Bug 1253600 - Gnome configuration after installation - successful activation of WIFI -> "skip" instead of "continue"
Gnome configuration after installation - successful activation of WIFI -> "sk...
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-08-14 04:31 EDT by joerg.lechner
Modified: 2016-12-20 09:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-12-20 09:24:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description joerg.lechner 2015-08-14 04:31:58 EDT
Description of problem: F23 Alpha Release, Desktop, x86_64, LiveCD. Successful installation on external disk. The system requires Gnome configuration. Step where to get access to WIFI (continue/skip button in the right upper corner of the Gnome screen). Activated WIFI successfully. The button in the right upper corner still showed "skip this action", it should show "continue" in my opinion, because the action was done successfully.

Version-Release number of selected component (if applicable):
Don't know which version is on the LiveCD of the F23 Alpha Release.

How reproducible:
always in the installation phase

Steps to Reproduce:
1. install F23 from an usb flash media
2. after installation do Gnome configuration as required by the system
3. activate WIFI successfully

Actual results:
button in the right upper corner of the screen still shows "skip"

Expected results:
expected is "continue" or something like this

Additional info:
Comment 1 joerg.lechner 2015-08-27 06:50:22 EDT
just installed F23 Workstation Beta TC1 x86_64. Now in the German version there is "weiter" (in English: Continue), which is that what I expect.
In short: works now for me
Comment 2 Fedora End Of Life 2016-11-24 07:18:48 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 09:24:07 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.